手机端
手机版
官方公众号
官方抖音号
您好,欢迎来到知芯网

电缆组件热门型号

器件图 型号 制造商 封装 描述 价格 PDF
CC58C-4 CC58C-4 L-COM

CC58RP-25 CC58RP-25 L-COM

CC59B-10 CC59B-10 L-COM

CTLB3VGAMM-75T CTLB3VGAMM-75T L-COM

NPC-0225 NPC-0225 -

NPC-1105 NPC-1105 -

NPC-1203 NPC-1203 -

NPC-1225 NPC-1225 -

NPC-1325 NPC-1325 -

NPC-1607 NPC-1607 -

NPC-1610 NPC-1610 -

NPC-1810 NPC-1810 -

NPC-1910 NPC-1910 -

NPC-1925 NPC-1925 -

NPC-6115 NPC-6115 -

RFC-1113 RFC-1113 -

RFC-1211 RFC-1211 -

RFC-1813 RFC-1813 -

RFC-2214 RFC-2214 -

BU-2641-D-48-2 (RED) BU-2641-D-48-2 (RED) -